## ansiweather 1.06

=== debian/changelog ===
ansiweather (1.06-1) sid; urgency=medium

  * New upstream release
    + Upstream added OpenWeatherMap key support, (Closes: #801503). 
  * Modify man page for sorting options alphabeticaly.
  * Dropped dependence in coreutils, not needed.
  * Modify man page to add -k OpenWeatherMap key option. 
  * Fixed duplicated Changelog (deleting it from debian/docs file, it is
    included automatically) (Closes: #799604), thanks to  Jakub Wilk
    <jwilk@debian.org>.
  * Added README.md documentation with configuration file related information.
    (Closes: #799610), thanks to  Jakub Wilk <jwilk@debian.org>.
  * Fixed dependencies (Closes: #799590), Thanks to  Thorsten Alteholz
    <debian@alteholz.de>.

 -- Javier Fafian Alvarez <fafian@gmail.com>  Fri, 30 Oct 2015 15:27:14 +0100

ansiweather (1.04-1) unstable; urgency=low

  * Uploaded to Debian main (Closes: #726820). 
  * Fixed a typo in changelog.
  * Modify ansiweather man page, version fixed, author information added.
  * New upstream release
  * Modify man page including -a option description. 

 -- Javier Fafian Alvarez <fafian@gmail.com>  Fri, 11 Sep 2015 00:01:59 +0200

ansiweather (1.03-1) unstable; urgency=medium

  * New upstream release.
  * Polished man page.

 -- Javier Fafian Alvarez <fafian@gmail.com>  Wed, 09 Sep 2015 00:53:49 +0200

ansiweather (1.02-2) unstable; urgency=medium

  * Fixed typo in package description. 

 -- Javier Fafian Alvarez <fafian@gmail.com>  Tue, 08 Sep 2015 01:06:56 +0200

ansiweather (1.02-1) sid; urgency=low

  * Build testing

 -- Javier Fafian Alvarez <fafian@gmail.com>  Thu, 03 Sep 2015 20:47:39 +0200
