## ansiweather 1.07

=== debian/changelog ===
ansiweather (1.07-1) sid; urgency=medium

  * New upstream release
  * Use upstream's manpage.

 -- Javier Fafian Alvarez <fafian@gmail.com>  Sat, 23 Jan 2016 13:56:36 +0100
