## ansiweather 1.11

=== debian/changelog ===
ansiweather (1.11-1) unstable; urgency=low

  * New upstream release
    + License changed to BSD 2-Clause (Update debian/copyright)
  * Add myself as co-maintainer
  * Update standards version to 4.0.0 (No Changes need it)
  * debian/compat level 10, updated B-D to Debhelper accordingly.

 -- René Mayorga <rmayorga@debian.org>  Sat, 26 Aug 2017 14:11:44 -0500
