=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Javier Fafian Alvarez <fafian@gmail.com>
-Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.6
+Uploaders: René Mayorga <rmayorga@debian.org>
+Build-Depends: debhelper ( >= 10)
+Standards-Version: 4.0.0
 Homepage: https://github.com/fcambus/ansiweather
 
 Package: ansiweather
