=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/ansiweather-$1.tar.gz/" \
         https://github.com/fcambus/ansiweather/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
