## ansiweather 1.18.0

=== debian/changelog ===
ansiweather (1.18.0-3) unstable; urgency=low

  * Source only upload

 -- René Mayorga <rmayorga@debian.org>  Tue, 18 Jan 2022 00:08:02 +0000

ansiweather (1.18.0-2) unstable; urgency=low

  * Source only upload to allow testing migration

 -- René Mayorga <rmayorga@debian.org>  Mon, 17 Jan 2022 23:34:43 +0000

ansiweather (1.18.0-1) unstable; urgency=low

  [ Krzysztof Aleksander Pyrkosz ]
  * New upstream release.
  * Added myself as a co-maintainer
  * City names containing spaces are properly handled (Closes: #1002929).
  * Adapted files to conform with policy 4.6.0
    + Set Rules-Requires-Root: no
    + Changed extra priority to optional
  * Bumped debhelper-compat to 13, d/watch to 4
  * debian/changelog: clean up trailing spaces in some entries.
  * Add Vcs-Git to debian/control
  * Update debian/copyright:
    + Add Upstream-Contact field
    + Update copyright years
  * clean-up debian/rules comments
  * debian/watch: change version to 4 - No changes need it

  [ René Mayorga ]
  * Krzysztof is taking over from Javier, Thanks a lot Javier
    for your previous contribution - Adjust debian/control

 -- Krzysztof Aleksander Pyrkosz <krzpyrkosz@gmail.com>  Fri, 14 Jan 2022 17:50:23 +0100

ansiweather (1.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:36 +0100
