=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: ansiweather
 Section: utils
-Priority: extra
-Maintainer: Javier Fafian Alvarez <fafian@gmail.com>
+Priority: optional
+Maintainer: Krzysztof Aleksander Pyrkosz <krzpyrkosz@gmail.com>
 Uploaders: René Mayorga <rmayorga@debian.org>
-Build-Depends: debhelper ( >= 10)
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat ( = 13)
+Standards-Version: 4.6.0
 Homepage: https://github.com/fcambus/ansiweather
+Rules-Requires-Root: no
+Vcs-Git: https://github.com/fcambus/ansiweather
 
 Package: ansiweather
 Architecture: all
