## ansiweather 1.19.0

=== debian/changelog ===
ansiweather (1.19.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 4.6.2

 -- Krzysztof Aleksander Pyrkosz <krzpyrkosz@gmail.com>  Tue, 30 Jan 2024 19:24:31 +0100
