=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Krzysztof Aleksander Pyrkosz <krzpyrkosz@gmail.com>
 Uploaders: René Mayorga <rmayorga@debian.org>
 Build-Depends: debhelper-compat ( = 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcambus/ansiweather
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/fcambus/ansiweather
