=== debian/watch ===
version=4

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/ansiweather-$1.tar.gz/" \
         https://github.com/fcambus/ansiweather/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
